% Created by tikzDevice version 0.10.1 on 2016-09-11 22:58:08
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 38.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 38.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 54.74) --
	(211.31, 54.74);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 77.53) --
	(211.31, 77.53);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,100.31) --
	(211.31,100.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,123.09) --
	(211.31,123.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 69.30, 38.80) --
	( 69.30,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.68, 38.80) --
	(107.68,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (146.06, 38.80) --
	(146.06,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.44, 38.80) --
	(184.44,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 43.35) --
	(211.31, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 66.13) --
	(211.31, 66.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 88.92) --
	(211.31, 88.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,111.70) --
	(211.31,111.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,134.48) --
	(211.31,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.11, 38.80) --
	( 50.11,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.49, 38.80) --
	( 88.49,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.87, 38.80) --
	(126.87,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.25, 38.80) --
	(165.25,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (203.63, 38.80) --
	(203.63,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.30, 43.35) -- (104.30,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.98, 43.35) -- (147.98,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (130.46, 43.35) -- (130.46,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (127.52, 43.35) -- (127.52,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.62, 43.35) -- (106.62,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (143.16, 43.35) -- (143.16,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.18, 43.35) -- (126.18,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (114.42, 43.35) -- (114.42,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (116.87, 43.35) -- (116.87,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (169.46, 43.35) -- (169.46,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.83, 43.35) -- (131.83,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.67, 43.35) -- (134.67,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (153.19, 43.35) -- (153.19,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 99.22, 43.35) -- ( 99.22,134.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (144.24, 43.35) -- (144.24,134.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 40.01) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 62.79) {0.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 85.57) {0.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,108.36) {0.75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,131.14) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 43.35) --
	( 42.43, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 66.13) --
	( 42.43, 66.13);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 88.92) --
	( 42.43, 88.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,111.70) --
	( 42.43,111.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,134.48) --
	( 42.43,134.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.11, 36.05) --
	( 50.11, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.49, 36.05) --
	( 88.49, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.87, 36.05) --
	(126.87, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.25, 36.05) --
	(165.25, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (203.63, 36.05) --
	(203.63, 38.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 54.84, 29.11) {3.6};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 93.22, 29.11) {3.8};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (131.60, 29.11) {4.0};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (169.98, 29.11) {4.2};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (208.37, 29.11) {4.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (126.87,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 88.92) {Antal};
\end{scope}
\end{tikzpicture}
